/* Enterprise 4.5 css fixes for boxed css scheme */

@import "font-awesome/4.5.0/css/font-awesome.min.css";

.logo_container img {
    margin-top: 0px;
    max-height: 250px;
    margin-left: 0px;
    width: auto;
}

/* vary as appropriate in custom css file */
.logo_container {
    height: 102px;
}

.federated .results_img_div {
    display: none;
    }

.federated .displayElementWrapper {
    margin-left: 30px;
}
.interfiled3rdParty .results_bio {
    margin-right: 5px;
}

.list .results_bio {
    max-width: 50%;
}

.displayDetailLink {
    font-size: 12px;
}

.interfiled3rdParty.cell_wrapper .list .results_img_div {
    display: none;
}

.limitcolumn_availability {
display: none;
}

.limitcolumn_wrapper .button {
    margin-bottom: 15px;
}

#searchBox {
    border: 2px solid #ffffff;
    }

#searchBoxWrapper {
    padding-top: 3px;
}    

.limitcolumn_title {
	visibility: hidden;
}

.limitcolumn_title:before {
	content: 'Limit Results';
	visibility:visible;
	text-align: right;
}    

.tab {
    margin-right: 5px;
    padding: 5px;
}

.tab:before {
content: "Click for - ";
}

.tab_selected:before {
	content: "";
}
/*--commented out because it stopped working RL 30/11/2016--
.user_name_input, .password_input {
    text-transform: uppercase;
}

#j_username.user_name_input, .password_input {
    text-transform: uppercase;
}
--*/
.t-console .t-err {
display:none;
}

.holdButton.hidden {
	display: inherit;
}